@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD - CloudCREW
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/


.l-header {
background: #005bac;
}

.l-footer {
background: #005bac;
}

/* フッター位置のボタンサイズ */
.for-request-area .cvbtn .btn-blue-aslink {
width: 200px;
}

/* 関連記事のサイズ */
.normal-h3 {
font-size:20px;
}

/* text series */
.at-title-word{font-size:28px}

.contena h2 {
color: #FFFFFF;
font-weight:bold;
letter-spacing: 1.8px;
line-height: 1.5;
padding: 10px 22px;
border-radius: 8px;
}

.contena h3 {
color: #0856a0;
font-weight:bold;
letter-spacing: 1.6px;
line-height: 1.5;
margin-top: 50px;
margin-bottom: 20px;
font-size: 24px;
}

.contena h4 {
font-size: 20px;
}

/* background */
background:#005bac;
margin-top: 60px;
margin-bottom: 25px;
font-size: 26px;
}

/* リストのスタイル */
.contena ul, .contena ol {
padding:20px 0 20px;
}

/* 行間サイズ 一旦無効に */

/*　.contena p{line-height:24px}　*/

/* パンくず下の空白調整 */

.content-main {
margin-top:20px; 
}

/* 既存サムネの強制リサイズ 800pxだと見切れていたので調整*/

/*　.atdetail-kv {
width:750px;
height:420px;
overflow:hidden;
} */

/* サイドバー*/

.sd-at-thum .sd-at-exp{
font-size:14px
}

/* フッター位置のCTAデザインを一部調整 */
.btn-blue-aslink{
background:#3aafc5;
}
.for-request-area .txt p{line-height:1.8}

.for-request-area .txt{
margin:0 40px 0 0;
}

.for-request-area{
justify-content: space-around;
padding:40px;
}

/* TOC調整*/
.contena .toc_list li ul li a {
color:#005bac;
font-size:15px;
} 

.contena .toc_list li a{ padding:8px 0px 8px 8px;
font-size:16px;
}

.contena .toc_list li::before{
display:none;
}

#toc_container{
margin-top: 60px;
padding:10px 30px 20px;
border:1px solid #ddd;
}
#toc_container .toc_title{margin-bottom:10px;}

/* 記事下 ダブルレクタングル 2022/07/12 追加 */
.double-rect-ads-group > div {
margin: 0 auto 80px;
}
.double-rect-ads1 {
float:right;
}
.double-rect-ads2 {
float:none;
display:inline-block;
}
@media screen and (max-width: 680px){
.double-rect-ads-group > div {
margin: 0 auto 80px;
}
.double-rect-ads1 {
float: none;
}
.double-rect-ads2 {
display: none;
}
}

/* あわせて読みたい 2022/08/03 追加 */
.emphasize-link {
position: relative;
margin: 96px 0 48px !important;
line-height: 2.15 !important;
padding: 16px 20px;
border: 2px solid #005bac;
background-color: #f8f8f8;
}

.emphasize-link p:last-child {
margin-bottom: 0;
}

.emphasize-link::before {
font-family: "Font Awesome 5 Free";
position: absolute;
bottom: 100%;
left: -2px;
padding: 2px 20px;
content: "\f15c あわせて読みたい";
background-color: #005bac;
color: #fff;
font-weight: bold;
border-radius: 6px 6px 0px 0px;
}

.emphasize-link a {
text-decoration: none;
}

.emphasize-link a:hover {
text-decoration: underline;
}

.emphasize-link-tab {
position: relative;
margin: 15px 0 16px;
padding: 16px 10px;
border: 2px solid #ee7917;
background-color: #fffbf5;
}

.emphasize-link-tab p:last-child {
margin-bottom: 0;
}

.emphasize-link-tab::before {
font-family: "Font Awesome 5 Free";
position: absolute;
bottom: 100%;
left: -2px;
padding: 2px 6px;
content: "\f15c あわせて読みたい";
background-color: #ee7917;
color: #fff;
font-weight: bold;
border-radius: 6px 6px 0px 0px;
}

.emphasize-link-tab a::after {
font-family: "Font Awesome 5 Free";
content: "\f35d";
font-weight: 900;
color: #0044cc; /* リンクの色と同じにする */
}

/* 吹き出し 2022/08/04 追加 */
.talk {
margin-bottom: 60px;
}

.talk figure img {
width: 100%;
height: 100%;
border: 2px solid #005bac;
border-radius: 50%;
margin: 0;
}

/* 画像の下のテキスト */
.talk-imgname {
padding: 5px 0 0;
font-size: 10px;
text-align: center;
}

p.talk-text {
margin: 0 0 8px;
}

p.talk-text:last-child {
margin-bottom: 0px;
}

/* 回り込み解除 */
.talk:after,.talk:before {
clear: both;
content: "";
display: block;
}

/* ----- 右の場合 ----- */

/* 右画像 */
.talk-Rimg {
margin-right: 4px;
margin-top: -1px;
float: right;
width: 60px;
height: 60px;
}

/* 右からの吹き出しテキスト */
.talk-Rtxt {
position: relative;
margin-right: 100px;
padding: 1.2em;
border: 3px solid #235BA6;
background-color: #fff;
border-radius: 5px;
}

/* 右の三角形を作る */
.talk-Rtxt:before {
position: absolute;
content: '';
border: 10px solid transparent;
border-left: 10px solid #235BA6;
top: 15px;
right: -23px;
}

.talk-Rtxt:after {
position: absolute;
content: '';
border: 10px solid transparent;
border-left: 10px solid #fff;
top: 15px;
right: -19px;
}

/* ----- 左の場合 ----- */

/* 左画像 */
.talk-Limg {
margin-left: 4px;
margin-top: -1px;
float: left;
width: 60px;
height: 60px;
}

/* 左からの吹き出しテキスト */
.talk-Ltxt {
color: #444;
position: relative;
margin-left: 100px;
padding: 1.2em;
border: 3px solid #235BA6;
background-color: #fff;
border-radius: 5px;
}

/* 左の三角形を作る */
.talk-Ltxt:before {
position: absolute;
content: '';
border: 10px solid transparent;
border-right: 10px solid #235BA6;
top: 15px;
left: -20px;
}

.talk-Ltxt:after {
position: absolute;
content: '';
border: 10px solid transparent;
border-right: 10px solid #fff;
top: 15px;
left: -16px;
}

/* 囲み枠 2022/08/17 追加 */
.kakomi-box1 {
font-size: 18px;
line-height: 1.6em;
position: relative;
margin: 3.2em auto;
padding: 1.6em;
width: 95%;
color: #005bac;
background-color: #fff;
border: 2px solid #39b1c5;
box-shadow: 0 0 5px 2px #ebf7f9 inset;
}

.title-box1 {
position: absolute;
padding: 0 .5em;
left: 20px;
top: -15px;
font-weight: bold;
background-color: #fff;
color: #005bac;
}

.kakomi-box2 {
font-size: 18px;
line-height: 1.6em;
border: 4px double #ddd;
margin: 2.4em 0;
padding: 2em;
}

/* 文字装飾 2022/08/18 追加 */
.bold {
font-weight: bold;
}

.bold-red {
font-weight: bold;
color: #ff0000;
}

.bold-blue {
font-weight: bold;
color: #005bac;
}

.bold-linear-yellow {
font-weight: bold;
background: linear-gradient(transparent 60%, #ff6 60%);
}

.bold-red-linear-yellow {
color: #ff0000;
font-weight: bold;
background: linear-gradient(transparent 60%, #ff6 60%);
}

.under {
text-decoration: underline;
}

/* スライダー表 2022/12/23 追加 */
.table-slider {
overflow-x: scroll;
}

.table_slider {
width: 100%;
border-collapse: collapse;
white-space: nowrap;
}

/* ヘッダー固定表 2022/10/12 追加 */
.fixed-table {
overflow: auto;
width: 100%;
height: 1000px;
}

.fixed-table__body {
width: 3000px; /* 横マスに合わせて変動 */
font-size: 12px;
}

.fixed-table__body th,
.fixed-table__body td {
/* width: 200px; */
}

.fixed-table__body .fixed-table__header02,
.fixed-table__body .fixed-table__header { /*thを固定する*/
position: sticky;
top: 0;
left: 0;
z-index: 1;
color: #fff;
background: #333;
height: 60px;
}
.fixed-table__body .fixed-table__header02 {
z-index: 2;
}

/* 下向きの吹き出し 2022/10/12 追加 */
.fukidashi-shita {
position: relative;
display: inline-block;
margin: 1.5em 0;
padding: 7px 10px;
min-width: 120px;
max-width: 100%;
color: #555;
font-size: 16px;
background: #FFF;
border: solid 3px #cdcdcd;
box-sizing: border-box;
}

.fukidashi-shita:before {
content: "";
position: absolute;
bottom: -24px;
left: 50%;
margin-left: -15px;
border: 12px solid transparent;
border-top: 12px solid #FFF;
z-index: 2;
}

.fukidashi-shita:after {
content: "";
position: absolute;
bottom: -30px;
left: 50%;
margin-left: -17px;
border: 14px solid transparent;
border-top: 14px solid #cdcdcd;
z-index: 1;
}

.fukidashi-shita p {
margin: 0;
padding: 0;
}

/* 光るボタン 2022/10/13 追加 */
.shiny-btn1 {
display: block;
position: relative;
width: 80%;/*ボタンの幅*/
padding: 10px 0;
margin: 30px auto;
background-color: #005bac;/*ボタンの色*/
box-shadow: 0 3px 0 0 rgba(0, 56, 170);/*影の色(rgbaの値を変更)*/
border-radius: 5px;
font-weight: bold;
font-size: 18px;
color: #fff;
text-align: center;
text-decoration: none;
overflow: hidden;
}

.shiny-btn1:hover {
text-decoration: none;
color: #fff;
box-shadow: none;
-webkit-transform: translateY(3px);
}

.shiny-btn1::before {
position: absolute;
content: '';
display: inline-block;
top: -180px;
left: 0;
width: 30px;
height: 100%;
background-color: #fff;
transition: 0.2s;
animation: shiny-btn1 3s ease-in-out infinite;
}

@-webkit-keyframes shiny-btn1 {
0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}

.shiny-btn2 {
display: block;
position: relative;
width: 80%;/*ボタンの幅*/
padding: 10px 0;
margin: 30px auto;
background-color: #ffa500;/*ボタンの色*/
box-shadow: 0 3px 0 0 rgba(229, 114, 0);/*影の色(rgbaの値を変更)*/
border-radius: 5px;
font-weight: bold;
font-size: 18px;
color: #fff;
text-align: center;
text-decoration: none;
overflow: hidden;
}

.shiny-btn2:hover {
text-decoration: none;
color: #fff;
box-shadow: none;
-webkit-transform: translateY(3px);
}

.shiny-btn2::before {
position: absolute;
content: '';
display: inline-block;
top: -180px;
left: 0;
width: 30px;
height: 100%;
background-color: #fff;
transition: 0.2s;
animation: shiny-btn2 3s ease-in-out infinite;
}

@-webkit-keyframes shiny-btn2 {
0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}

.shiny-btn3 {
display: block;
position: relative;
width: 80%;/*ボタンの幅*/
padding: 10px 0;
margin: 30px auto;
background-color: #ed4545;/*ボタンの色*/
box-shadow: 0 3px 0 0 rgba(198, 39, 39, 1);/*影の色(rgbaの値を変更)*/
border-radius: 5px;
font-weight: bold;
font-size: 18px;
color: #fff;
text-align: center;
text-decoration: none;
overflow: hidden;
}

.shiny-btn3:hover {
text-decoration: none;
color: #fff;
box-shadow: none;
-webkit-transform: translateY(3px);
}

.shiny-btn3::before {
position: absolute;
content: '';
display: inline-block;
top: -180px;
left: 0;
width: 30px;
height: 100%;
background-color: #fff;
transition: 0.2s;
animation: shiny-btn3 3s ease-in-out infinite;
}

@-webkit-keyframes shiny-btn3 {
0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}

/*===============
common
================*/
html {
    font-size: 62.5% !important;
}

#header.l-header,
.c-infoBar,
#footer,
.p-fixBtnWrap {
  display: none !important;
}

body{
  font-family: var(--bs-font-sans-serif)!important;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.857;
}

.-type-card .icon-folder{
  display: none;
}

#float_banner{
  display: none;
}
#breadcrumb >ol{
  margin-bottom: 0!important;
}

/*===============
TOP
================*/
/* 外部リンク記事の別タブアイコン */
.external-link-icon {
  display: inline-block;
  vertical-align: middle;
  margin-left: 8px;
  line-height: 1;
}
.external-link-icon .material-symbols-outlined {
  display: inline-block;
  width: 1.2em;
  height: 1.2em;
  font-size: 1em;
  line-height: 1.2em;
  overflow: hidden;
  vertical-align: middle;
  color: #296985;
  position: relative;
  top: -2px;
}

/* タブのカスタマイズ */
@media screen and (min-width:960px) {
  [data-width-pc="25"]>.c-tabList {
      --the-tab-flex: 0 0 32%;
  }
}

/*===============
ピックアップ
================*/
.p-postList__item:hover .p-postList__body{
  color: #296985;
}
.c-widget__title:after{
  height: 2px;
}
/*===============
記事ページ
================*/
.post_content{
  .wp-block-image.is-style-default {
    img {
      border: 1px solid #e5e5e5;
      padding: 39px;
      box-sizing: border-box;
      background-color: #fff;
    }
    .wp-element-caption{
      opacity: 1;
    }
  }

  .mininote{
    opacity: 1;
  }
}

.post_content hr{
  opacity: 1;
  border-bottom: 1px solid rgba(51, 51, 51);
}

.swell-block-button.red_{
  &:hover a{
    background-color: #ff8801;
    transition: background-color 0.25s;
  }
}
.swell-block-button.blue_{
  &:hover a{
    background-color: #888888;
    transition: background-color 0.25s;
  }
}

a[data-type="page"] {
  text-decoration: underline;
  line-height: 2;
  &:hover{
    color: #333333;
  }
  .external-link-icon .material-symbols-outlined{
    font-size: 1.2em;
  }
}

.introductionBox{
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  border-radius: 16px;
}